#8 2.5.10 conflit with IIS on Windows XP

open
nobody
None
5
2008-11-26
2008-11-26
lu_icst
No

2.5.10 conflit with IIS on Windows XP

1. Install AppServ 2.5.10
2. Stop Apache on Services of Control Pad
3. Install IIS
4. do something ...
5. Stop IIS on Services of Control Pad
6. Start Apache on Services of Control Pad ... Failed

But I can use normally on AppServ 2.5.9

PS: I am under "Tradition Chinese" Windows XP Professioanl with Service Pack 2 (or 3 ? forget)
Proper nouns that I use may not be translate to the correct English name.

Discussion


Log in to post a comment.